[
    {
        "group_id": "-1002430930620",
        "title": "Group -1002430930620",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "@gp_x46"
        ],
        "bypassed": true,
        "timestamp": "2026-08-31 03:44:49"
    },
    {
        "group_id": "-1004364983360",
        "title": "Group -1004364983360",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "@bahar80mmm"
        ],
        "bypassed": false,
        "timestamp": "2026-08-31 00:57:45"
    },
    {
        "group_id": "-1004301078218",
        "title": "Group -1004301078218",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "@Nilmahmit"
        ],
        "bypassed": true,
        "timestamp": "2026-08-30 18:38:41"
    },
    {
        "group_id": "-1002708059833",
        "title": "Group -1002708059833",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "@nafas_seksi"
        ],
        "bypassed": true,
        "timestamp": "2026-08-30 16:32:11"
    },
    {
        "group_id": "-1002517018550",
        "title": "-𝗗𝗢𝗡𝗧 𝗟𝗢𝗩𝗘",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "@linkdont_l0v2"
        ],
        "bypassed": true,
        "timestamp": "2026-08-30 13:17:10"
    },
    {
        "group_id": "-1002161151713",
        "title": "👑 𝑲𝑯𝑶𝑫𝑬𝑴𝑶𝑵𝑰 👑",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "@Pariya3000"
        ],
        "bypassed": false,
        "timestamp": "2026-08-30 13:02:24"
    },
    {
        "group_id": "-1001626322146",
        "title": "👙ک*ص کده👙",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "+OJTPi0IrG444YmQ0",
            "+1HUElmcI8181MTI0"
        ],
        "bypassed": true,
        "timestamp": "2026-08-30 06:07:28"
    },
    {
        "group_id": "-1002504075391",
        "title": "کالیفرنیا 😍❤️",
        "username": null,
        "type": "FORCE_JOIN_LOCK",
        "reason": "قفل اجباری عضویت در کانال توسط ربات گروه",
        "sponsor_links": [
            "+tMWvar1qKrg0ODU8"
        ],
        "bypassed": true,
        "timestamp": "2026-08-30 03:01:34"
    }
]